.t835 .t-form_bbonly .t-input-title {
margin-bottom: 0;
width: 50%;
display: table-cell;
vertical-align: top;
color: #000000;
font-size: 29px;
font-family: 'Montserrat',Arial,sans-serif;
line-height: 1.3;
font-weight: 700;
}

.t835 .t-radio__control.t-text.t-text_xs{
color: #000;
font-size: 17px;
font-weight: 500;
font-family: Montserrat;
}

.t835 .t-radio__control, .t835 .t-checkboxes__wrapper .t-checkbox__control {
color: #000;
font-size: 17px;
font-weight: 500;
font-family: Montserrat;
}

#rec308587749 .t835 .t-form_bbonly .t-input-block {
margin-bottom: 30px;
display: table-cell;
width:50%;
}

.t835 .t-btn{
border-radius:50% !important;
font-size: 14px;
font-family: 'Montserrat',Arial,sans-serif;
line-height: 1.55;
font-weight: 500;
width: 90px;
height: 90px;
padding:0px !important;
margin:0px 15px;

}

#rec308587749 .t835__quiz-form-wrapper {
padding-top: 68px;
padding-left: 65px;
padding-right: 0px;
padding-bottom: 45px;
min-height:403px;
box-sizing: border-box;

}
#rec308587749 .t835 .t-form__inputsbox {
display: table;
width: 100%;
}

#rec308587749 .t835 .t-input-group.t-input-group-step_active {
display: table-row !important;
width: 100%;
}

.t-form__inputsbox .t-input-group:last-child{

}

.t835__btn-wrapper{
width: 100%;
flex-direction: row;
justify-content: center;
align-content: center;
display: flex;
box-sizing:border-box;
}

.t835__btn-wrapper .t-btn td::after {
display:none;
}
.t835__btn-wrapper .t-btn td::before {
display:none;
}

.t835{
font-family: 'Montserrat',Arial,sans-serif;
}

.t835 .t835__btn-wrapper .t-btn[disabled] {
display:none;
}

#rec308587749 .t835__quiz_inner-space{
padding-bottom:55px;
border-top:2px solid #8c8c8c;
border-bottom:2px solid #8c8c8c;
background-color:#f0f0f0 !important;
}

#rec308587749 .t835{

background-color:#f0f0f0;
}

.t835 .t-form_bbonly .t-input-title .shorttext{
max-width:350px;
}

#rec308587749 .t835__quiz-description-wrapper {
position: absolute;
background:none;
color: #000000;
font-size: 17px;
font-family: 'Montserrat',Arial,sans-serif;
line-height: 1.55;
bottom:0px;
left:65px;
}
#rec308587749 .t835__progressbar{
display:none;
}
#rec308587749 .t835__quiz-description{
padding:0px;

}
#rec308587749 .t835__quiz-description-title{
display:none;
}
#rec308587749 .t835__quiz-description-text{
display:none;
}

.t835 .t-form_bbonly t835__capture-form .t-input-block{
display:inline-block;
width:100%;
}
.t835__capture-form .t-input{

border-bottom: 2px solid #a3a3a3 !important;
font-size: 18px;
font-weight: 500;
height: 53px;
}

#rec308587749 .t835 .t835__capture-form .t-input-group {
display: inline-block;
/* max-width: 307px;*/
width: 33%;
padding-right: 20px;
box-sizing: border-box;
margin-bottom: 0px;
padding-top: 120px;
}

.t835 .t-form__errorbox-wrapper {

padding: 0px;/* */

margin-bottom: 0px;
}

.t835 .t-form__errorbox-middle{
display:none;
}
.t835__capture-form--title{
position:absolute;
top: 0px;
left:0px;
width: 560px;
color: #000000;
font-size: 18px;
font-family: 'Montserrat',Arial,sans-serif;
line-height: 1.55;
font-weight: 500;
background-position: center center;
border-color: transparent;
border-style: solid;
}

.t835 .table-cell{
display:table-cell!important;
}
.t835 .t-form__submit{
position:static;
}
#rec308587749 .t835 .t-submit{
color: #fff;
background-color: #cb4f4f;
border-radius:50% !important;
font-family: Montserrat;
font-weight: 500;
font-size: 14px;
width: 119px;
height: 119px;
padding:0px;
text-align:center;

}
.t835 .t-submit{
border-radius:50% !important;
font-family: Montserrat;
font-weight: 500;
font-size: 14px;
width: 90px;
height: 90px;
padding:0px;
text-align:center;

}

#rec309947289 {
padding:0px;
}
#rec309947289 .t835 .t-form__submit{
margin-top:65px;
text-align:center;
}

#rec309947289 .t835{

background-color:#272624;
}

#rec309947289 .t835__quiz-description{
display:none !important;
}
#rec309947289 .t835__progressbar div:nth-child(2){
background-color:#fff;
width:66px;
border-left:14px solid #272624;
left: -80px;
position:absolute;
}
#rec309947289 .progress-item{
width:66px;
height:100%;
border-left:14px solid #272624;
display:table-cell;
position:
 
relative;
z-index:3;
height: 4px !important;
}

#rec309947289 .t835__progressbar{
background-color: #505050 !important;
position: absolute;
top: 99px !important;
text-align:right;
z-index: 1;
width: 100%;
height: 4px !important;
right: 0px;
z-index:2;
box-sizing:border-box;
}
#rec309947289 .t835__progress{
position:absolute;
left: 0px;
height: 4px !important;
}

#rec309947289 .t835__quiz-form-wrapper{

padding:0px;
padding-bottom:35px;
}

#rec309947289 .t835__quiz_inner-space{
background-color:#272624 !important;

}
#rec309947289 .t835__quiz_inner-space{
padding-bottom:110px;
}

#rec309947289 .t-input{
color:#fff !important;
text-align:center;
border-top: 2px solid #c4c4c4 !important;
border-bottom: 2px solid #c4c4c4 !important;
font-size: 18px;
font-weight: 500;
height: 75px;
}

#rec309947289 .t-input::placeholder {
color:#fff !important;

}




function addPadding(textId,formId){
currentBlocks = 0
return function setPadding(){
var padBlockName = 'blockpadding'+currentBlocks++;
blockHeight = $(textId).height();
$( "").prependTo(formId+" .t835__quiz-published" );
$(formId+' .t835__quiz-published .'+padBlockName).css({'height': blockHeight, 'opacity': '0', 'margin-top': -blockHeight});
}
}

padding1 = addPadding('#rec310624926','#rec308587749');//id текста id формы
padding1();//вызываешь

padding2 = addPadding('#rec310625419','#rec309947289');
padding2();






#rec316673634 {
padding:0px;
}
#rec316673634 .t835 .t-form__submit{
margin-top:65px;
text-align:center;
}

#rec316673634 .t835{

background-color:#272624;
}

#rec316673634 .t835__quiz-description{
display:none !important;
}
#rec316673634 .t835__progressbar div:nth-child(2){
background-color:#fff;
width:66px;
border-left:14px solid #272624;
left: -80px;
position:absolute;
}
#rec316673634 .progress-item{
width:66px;
height:100%;
border-left:14px solid #272624;
display:table-cell;
position:
 
relative;
z-index:3;
height: 4px !important;
}

#rec316673634 .t835__progressbar{
background-color: #272624 !important;
position: absolute;
top: 99px !important;
text-align:right;
z-index: 1;
width: 100%;
height: 4px !important;
right: 0px;
z-index:2;
box-sizing:border-box;
}
#rec316673634 .t835__progress{
position:absolute;
left: 0px;
height: 4px !important;
}

#rec316673634 .t835__quiz-form-wrapper{

padding:0px;
padding-bottom:35px;
}

#rec316673634 .t835__quiz_inner-space{
background-color:#272624 !important;

}
#rec316673634 .t835__quiz_inner-space{
padding-bottom:110px;
}

#rec316673634 .t-input{
color:#fff !important;
text-align:center;
border-top: 2px solid #c4c4c4 !important;
border-bottom: 2px solid #c4c4c4 !important;
font-size: 18px;
font-weight: 500;
height: 75px;
}

#rec316673634 .t-input::placeholder {
color:#fff !important;

}